RubyGems Navigation menu

Reverse dependencies for aws-sdk-forecastqueryservice Latest version of the following gems require aws-sdk-forecastqueryservice

Total downloads 7,931,364

For this version 891,460

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: